body #cloud-site {
  font-size: 16px;
}

.flex {
  display: flex;
}

.flex-c {
  flex-direction: column;
}

.flex-r {
  flex-direction: row;
}

.flex-ac {
  align-items: center;
}

.flex-as {
  align-items: flex-start;
}

.flex-jc {
  justify-content: center;
}

.flex-1 {
  flex: 1;
}

.font-18 {
  font-size: 18px;
}

.bg-white {
  background-color: #fff;
}

.headline {
  align-items: center;
  display: flex;
  margin: 20px 0 5px;
}

.headline .title {
  color: #424242;
  font-size: 40px;
  font-weight: 300;
  line-height: 1.2em;
}

.with-padding {
  padding-left: 8%;
  padding-right: 8%;
}

.flex-card-container {
  clear: both;
  display: flex;
}

.flex-card-container.wrap,
.wrap {
  flex-wrap: wrap;
}

.flex-card-container.wrap .flex-card {
  margin-top: 20px;
}

.section .link {
  font-size: 14px;
  padding-right: 24px;
  position: relative;
  text-transform: uppercase;
}

.section .link:after {
  background-color: #039be5;
  background-image: url('//www.gstatic.com/images/icons/material/system/1x/arrow_upward_white_24dp.png');
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  content: '';
  height: 15px;
  position: absolute;
  right: 0;
  top: calc(50% - 7.5px);
  transform: rotateZ(45deg);
  width: 15px;
}

a.flex-card:focus {
  text-decoration: none;
}

.flex-card .img-container {
  align-items: center;
  display: flex;
  height: 100px;
  margin-bottom: 5px;
}

.flex-card .img-container img {
  max-width: 100px;
}

.flex-card {
  background: #fff;
  background: white;
  border-radius: 2px;
  box-sizing: border-box;
  margin-right: 20px;
  position: relative;
}

.flex-card.hover {
  cursor: pointer;
  transition: all 0.3s;
}

.flex-card.hover:hover {
  box-shadow: 0 4px 4px rgba(1,67,163,0.24),
              0 0 4px rgba(1,67,163,0.12),
              0 6px 18px rgba(43,133,231,0.12);
  text-decoration: none;
  transform: translate3d(0, -2px, 0);
}

.flex-card.shadow {
  box-shadow: 0 2px 2px rgba(0,0,0,0.24),0 0 2px rgba(0,0,0,0.12);
}

.card-pad-standard {
  padding-left: 36px;
  padding-right: 36px;
}

.flex-card.padding {
  padding: 16px;
}

.flex-card.border-top {
  border-top: 2px solid #0091EA;
}

.flex-card .title {
  color: #414141;
  font-size: 22px;
}

.flex-card .desc {
  color: #757575;
  font-size: 14px;
  line-height: 1.6;
}

.additional-text {
  color: #444;
  font-size: 24px;
  line-height: 32px;
}

.additional-resources .flex-card {
  font-size: 14px;
}

.additional-resources .flex-card .title {
  color: #526E7A;
  font-size: 20px;
}

.additional-resources .flex-card .desc {
  color: #2b85e7;
  font-size: 11px;
  line-height: 24px;
  text-transform: uppercase;
}

.border-bottom {
  border-bottom: 1px solid #e4e4e4;
}

.max-w-300 {
  max-width: 300px;
}

.min-w-300 {
  min-width: 300px;
}

.card-pad-small {
  padding-left: 18px;
  padding-right: 18px;
}

md-tabs md-tabs-wrapper {
  background-color: #fff;
}

md-tabs-content-wrapper {
  margin-top: 50px;
}

md-tab-content,
md-tabs {
  animation: initial !important;
  transform: none !important;
  transition: none !important;
}

md-tabs .md-tab.md-active {
  color: #212121;
}

md-tab-content.md-active {
  z-index: 1;
}

md-tabs-canvas,
md-pagination-wrapper {
  height: 60px;
}

.md-tab {
  padding: 20px 24px 15px;
}

md-content {
  background-color: transparent;
  color: inherit;
}


.header .hero-title {
  color: #424242;
  font-size: 48px;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 20px;
  margin-top: 0;
}

.header .hero-subtitle {
  color: #616161;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8em;
}

@media all and (max-width: 900px) {
  .flex-card-container.column-900 {
    flex-direction: column;
  }

  .flex-card-container.column-900 .flex-card {
    margin-top: 20px;
  }
}

@media all and (max-width: 340px) {
  .min-w-300 {
    min-width: 200px;
  }
}
